Skip to content
Back to top
View this page

# SentGuestMessage

class telegram.SentGuestMessage(inline_message_id, *, api_kwargs=None)

  Bases: `telegram.TelegramObject`

  Describes an inline message sent by a guest bot.

  Objects of this class are comparable in terms of equality. Two objects of this class are considered equal, if their `inline_message_id` are equal.

  Returned In

  `telegram.Bot.answer_guest_query()`

  Added in version 22.8.

  Parameters:

    inline_message_id (`str`) – Identifier of the sent inline message.

  inline_message_id

    Identifier of the sent inline message.

    Type:

      `str`